/* BASIC css start */
#header { position: relative; width: 1200px;}
/* »ó´Ü¹è³Ê #hdWrap { background-image: url(/design/gayamy/phpschool/common/top_banner_bg.jpg);}
#hdWrap .top_banner{ border:0px solid #000; height:93px; }
#hdWrap .top_banner li{ float:left; padding:0 5px;}*/

#hdWrap .hd-link_r { float:right; }
#hdWrap .hd-link_r li { float:left; padding:0 4px; }
#hdWrap .hd-link_l { float:left; }
#hdWrap .hd-link_l li { float:left; padding:0 4px; }

#hdWrap .hd-logo { text-align:center; }


/* ¸Þ´º */
#hdMenu .hd-cate { position: absolute; top: 0px; left:70px; }
#hdMenu .hd-cate li { float: left; padding-right: 1px;  }
#hdMenu .hd-cate li a { font-size: 12px; font-weight: bold; letter-spacing: -1px; }


#hdMenu { background: url(/design/gayamy/phpschool/common/top_bar1.gif) repeat-x top center; height:70px; z-index:99999; min-width:1100px; }
#hd-menu {  position: relative;  width: 1200px; margin:0 auto; }

#hdMenu .hd-search { position: absolute; top: 0px; left:400px; width: 407px; height: 36px; background: url(/design/gayamy/phpschool/common/search_bg.gif) no-repeat;}
#hdMenu .hd-search .input-keyword { width: 223px; height: 16px; border: 1px solid #ccc; margin:8px 20px 0 75px;border: 1px solid #fff; font-weight:bold;}

#hdMenu .hd-notice {position:absolute; padding:10px 0 0 0; left: 800px; top:0px; width: 300px; overflow:hidden; height:16px;}
#hdMenu .hd-notice img{padding:3px 5px 0 40px;}
#hdMenu .hd-notice .MS_scroll_text_item a{color:#fff;}
#hdMenu .submenu { display: none; } 


#menu1{ }
#menu2{ }
#menu4{ }
#menu5{ }
#menu3{ z-index:1000; height: 400px; }

#menu1 .hd-link { position:absolute; left:80px; top:45px; width:1050px;}
#menu1 .hd-link li { float:left; padding:0 9px; position: relative; height: 20px; }
#menu2 .hd-link { position:absolute; left:80px; top:45px; width:1050px;}
#menu2 .hd-link li { float:left; padding:0 6px; position: relative; height: 20px; }
#menu4 .hd-link { position:absolute; left:80px; top:45px; width:1050px;}
#menu4 .hd-link li { float:left; padding:0 6px; position: relative; height: 20px; }
#menu5 .hd-link { position:absolute; left:80px; top:45px; width:1050px;}
#menu5 .hd-link li { float:left; padding:0 6px; position: relative; height: 20px; }
#menu3 .hd-link { background-color: #FFFFFF; border: 1px solid #666666; clear: both; height: 400px; left: 288px; overflow-x: hidden; overflow-y: scroll; position: absolute; top: 36px; width: 226px; z-index: 200; }
#menu3 .hd-link li { padding:0 6px; }

.threemenu { background: url("/design/gayamy/phpschool/menu/menu_area.gif") no-repeat scroll center 0 #FFFFFF; border: 2px solid #282828; display: none; line-height: 15px; padding: 13px 5px 5px; position: absolute; top: 17px; width: 160px; z-index: 1000; }
.threemenu a { color: #4b4b4b; }
.threemenu a:hover { color: #ff8400; }
.threemenu li{ clear: both; width: 160px; }

#menu3 .brandmall { color:#333; width:208px; border-bottom: 1px dashed #666; padding-bottom: 10px;}
#menu3 .brandmall li:first-child { padding: 10px 5px; font-weight: bold }



.MS_scroll_text_item a{vertical-align:top !important; line-height:22px !important;}
/* BASIC css end */

